/*-------------------------------------------------------header----------------------------------------------*/

#header {
	margin:0 auto;
	width:1000px;
	position:relative;
}
/*#logo {
	float:left;
	width:509px;
	position:absolute;
	top:35px;
	left:0px;
	
	
}*/
#logo {
	float:left;
	/*width:210px;
	height:110px;*/
	position:absolute;
	top:5px;
	left:0px; 
}
#logo h1 {
	margin:0;
	padding:0;
	display:inline-block;
}
#logo h1 a {
	display:block;
	width:165px;
	height:50px;
	background: url(../images/logo.png) no-repeat;
}
#logo h1 a span {
	display:none;
}
.contact-info {
	float:right;
}
ul.info {
	margin:0;
	padding:0;
	width:245px;
	float:right;
	background:url(../images/bg-info.png) no-repeat 0 0;
}
ul.info li {
	float:left;
	color:#fff;
	font-size:12px;
	line-height:33px;
	padding:0px 0px 0px 17px;
	display:inline;
	text-transform:uppercase;
}
ul.info li a {
	color:#fff;
}
ul.info li a:hover {
	text-decoration:none;
	color:#fff;
}
.header-graphic {
	clear:both;
	overflow:hidden;
	position: relative;
	height:364px;
}
.header-pic {
	position: absolute;
	top:0px;
	left:0;
}
ul.social-list {
	padding:10px;
	float:left;
	clear:both;
	width:216px;
	background:#FFF;
	margin:10px 0 0 0;
}
ul.social-list li {
	padding:0px 6px;
	float:left;
	display:inline;
	margin:0;
}
/*.graphic-banner {
	clear:left;
	background: url(../images/header-bg.jpg) repeat-x;
	float:left;
	display:block;
	width:100%;
	min-height:432px;
}
.top58 {
	margin-top:88px;
	float:left;
}*/
.graphic-banner {
	clear:left;
	background: url(../images/header-bg.jpg) repeat-x;
	float:left;
	display:block;
	width:100%;
	 
}
.top58 {
	margin-top:70px;
	float:left;
	font-size:45px;
	font-weight:bold;
	color:#fff;
	text-transform:uppercase;
	text-shadow:0 1px 0 #000;
	
}
.btn-view {
	float:left; 
	padding:115px 0px 8px 30px;
}
.enquiry-forms-home {
	position:absolute;
	top:99px;
	right:0;
}
.enquiry-forms {
	width:206px;
	background:url(../images/bg-forms.png) no-repeat;
	height:365px;
	padding:5px 15px;
	font-family: 'MyriadProRegular';
}
.enquiry-forms h3 {
	font-size:22px;
	color:#fff;
	font-weight:normal;
	padding:0px;
	margin:0px;
}
.enquiry-forms p {
	font-size:13px;
	color:#1099df;
	font-weight:normal;
	padding:10px 0px;
}
.enquiry-forms .label {
	font-size:12px;
	color:#fff;
	font-weight:normal;
	padding:4px 0;
	font-family:Arial, Helvetica, sans-serif;
}
.enquiry-forms .input {
	border:solid 1px #2b3a63;
	background:none;
	font-size:12px;
	color:#fff;
	font-weight:normal;
	padding:0;
	margin:0;
	width:203px;
	height:24px;
	font-family:Arial, Helvetica, sans-serif;
}
.enquiry-forms .button-input {
	background:  url(../images/btn-submit.png) no-repeat 0 0px;
	height:auto;
	cursor:pointer;
	outline-width:0;
	width:114px;
	border:none;
	height:50px;
	padding:0;
	margin:10px 0;
	display:block;
}
.enquiry-forms .button-input:hover {
	background-position:0px -50px;
}
.enquiry-forms .button-input:active {
	margin-top:1px;
}
.packages {
	float:left;
	width:100%;
}
ul.packages-display {
	padding:0;
	float:left;
	width:auto;
	margin:0;
}
ul.packages-display li {
	width:245px;
	height:100px;
	margin-right:6px;
	float:left;
	background:url(../images/packages-1.png) repeat 0 0;
}
ul.packages-display li:hover {
	width:245px;
	background:url(../images/packages-2.png) repeat 0 0;
}
ul.packages-display li .img {
	float:left;
	margin:7px 10px;
	padding:0;
}
ul.packages-display li h3 {
	margin-top:10px;
	padding:0;
	width:auto;
}
ul.packages-display li p {
	font-size:11px;
	color:#7c91b0;
	text-align: left;
	line-height:normal;
	margin:0;
	padding:0;
}
ul.packages-display li .link-more {
	font-size:11px;
	background:url(../images/icon-more.png) no-repeat 0 5px;
	color:#ebac78;
	margin:0;
	padding:0px 0px 0px 10px;
}
